function fImportar(){
	var n=gv("Nom");
	
	if(jVac(n,"Ingrese un nombre o seleccione uno","Nom"))return;
	if(pre("Esta seguro que desea importar las evaluaciones?")){
		var StrF=gv("Productos");
		if(jL(StrF)==0){
			return !AF("Seleccione un archivo","Productos");
		}
		var F11=document.getElementById("Productos");
		var StrFile=F11.value;
		StrFile=StrFile.trim();
		if(StrFile!="C:\\fakepath\\plantilla.xls"){
			return !AF("El archivo debe ser : plantilla.xls (Se recomienda descargar la plantilla)","Productos");		
		}
		var StrFile = F11.files[0];
		if(StrFile.size>1000000*2){
			return !AF("El tamaño del archivo no debe ser superior a 2MB","Productos");
		}
		SM("IMPORTAR");
	}
}
function Anexar(){
	var l=gv("Lis");
	document.getElementById("Nom").value=l;
	if(jL(l)==0){
		document.getElementById("Nom").readOnly=false;
		document.getElementById("Nom").style.backgroundColor="#FFFFFF";
		document.getElementById("Nom").focus();
	}else{
		document.getElementById("Nom").readOnly=true;
		document.getElementById("Nom").style.backgroundColor="#D4D0C8";
	}
}